<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [3,8,7,6,5,-4,-3,2,1];

    var sort = a.sort(function(a, b){return a-b});
    console.log(sort);
</script>

</html>